div#cookiesAlert {
	position: fixed;
	bottom: 0;
	left: -600px;
	width: 600px;
	color: #fff;
	background: url('/img/sfondoSmallSearch.png');
	z-index: 99999
}

div#cookiesAlert.open {
	left: 0
}

div#cookiesAlert div.cookiesAlertInner {
	margin: 20px
}

div#cookiesAlert div.cookiesAlertInner h6 {
	margin: 0;
	margin-bottom: 10px;
	font-size: 16px
}

div#cookiesAlert div.cookiesAlertInner span.closeMsg {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 10px;
	cursor: pointer
}

div#cookiesAlert div.cookiesAlertInner span.closeMsg span.glyphicon {
	top: 2px
}

div#cookiesAlert div.btn.btn-fluo {
	margin-right: 10px
}

@media(max-width:600px) {
	div#cookiesAlert {
		left: -300px;
		width: 300px
	}
	div#cookiesAlert div.btn.btn-fluo {
		margin-right: 0
	}
	div#cookiesAlert div.btn.btn-fluo {
		margin-top: 10px
	}
}

#footerArcaStandard {
	font-size: 10px;
	text-align: right;
	padding-bottom: 20px 0 5px 20px;
	width: 100%
}

#footerArcaStandard a {
	margin-right: 10px;
	float: right;
}